## AgsFxTremoloChannel

AgsFxTremoloChannel — fx tremolo channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTremoloChannel * | ags_fx_tremolo_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxTremoloChannel

## Includes

    #include <ags/audio/fx/ags_fx_tremolo_channel.h>

## Description

The AgsFxTremoloChannel class provides ports to the effect processor.

## Functions

### ags_fx_tremolo_channel_new ()

    AgsFxTremoloChannel *
    ags_fx_tremolo_channel_new (AgsChannel *channel);

Create a new instance of AgsFxTremoloChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxTremoloChannel

Since: 5.2.0